=== debian/changelog ===
frostwire (320-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 19 Oct 2023 19:48:17 +0200
